Creates a device RAM targeting rule for the specified advertiser.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/advertiser/{advertiserId}/targeting/device-ram/create.do
Creates a device RAM targeting rule for the specified advertiser. The rule filters ad requests based on the device's RAM capacity in megabytes, using the specified comparison relation. For example, you can target devices with at least 2048 MB of RAM. Requires UPDATE permission on the advertiser and MANAGE_DEMAND_TARGETING user permission.
Path Params
advertiserIdintegerrequired
Unique numeric ID of the advertiser
1234
Form Params
rulestringrequired
Targeting rule type — INCLUDE for whitelist or EXCLUDE for blacklist
INCLUDE
deviceRamintegerrequired
Device RAM threshold value in megabytes (e.g., 2048)
2048
relationstring
Comparison relation — LOWER, GREATER, LOWER_EQUAL, GREATER_EQUAL or EQUAL; omitted, it is GREATER_EQUAL